PDA

View Full Version : what is 4.071M as opposed to 4.07M..????



salthill
01-09-2007, 01:57 PM
hi
i have IL2FBPF up to 1946 4.07M... yes i bought the DVD its great. ok what is this 4.071m version ?? is there another patch?? do i need it to play online ..i haven't gone online yet with 1946

cheers

salthill
01-09-2007, 01:57 PM
hi
i have IL2FBPF up to 1946 4.07M... yes i bought the DVD its great. ok what is this 4.071m version ?? is there another patch?? do i need it to play online ..i haven't gone online yet with 1946

cheers

LEBillfish
01-09-2007, 02:01 PM
It is a "beta" patch for a few bugs found immediately after release....There is a final version expected, yet could be "2 Weeks" yet will most likely be "2 Weeks" before we get it (p.s. if new here that equals "come soon mon" in Jamaica)......

However, 4.071m is what most are using online who have 4.07......What the "m" is for I have no idea, the whole "merged" thing went out the window with PE2/4.05.<div class="ev_tpc_signature">

<span class="ev_code_BLACK">"Does this make my Hien look big?"
"I love my Ha-40's"
"She loves teh Swallow"
"Don't call me cho-cho san"
</span>

Jaws2002
01-09-2007, 02:22 PM
You can get 4.071m here:http://forums.ubi.com/eve/forums/a/tpc/f/63110913/m/3231022815<div class="ev_tpc_signature">

http://img.photobucket.com/albums/v258/&lt;FA&gt;Jaws/Shot1.jpg

TIR 4 Pro -$25 Off- From Forgotten Assassins (http://trackir.naturalpoint.com/forgottenassassins/)


Hunter 82's Uber PC Component Shop (http://www.magnum-pc.com/)

Klemm.co
01-09-2007, 02:56 PM
As far as i know, all the Addons are selled on CD in Russia. So if you have a Russion version of the game and bought FB-AEP-PF-PE2-SoM-46 then you indeed have a "m" - merged installation.

So i guess the m was kept for international (read- international version to russian version) compatibility. Sounds plausible enough to me.

fighter_966
01-10-2007, 12:00 AM
M is for magnificent http://forums.ubi.com/images/smilies/16x16_smiley-very-happy.gif

Philipscdrw
01-10-2007, 01:50 AM
If you haven't installed 4.071m yet, then go to your Il-2 46 directory and rename "files.sfs" to "files_407.sfs", then install 4.071m. 4.071m has a new files.sfs, so if you ever need to go back to 4.07m for any reason then all you need to do is replace the new files.sfs with files_407.sfs.<div class="ev_tpc_signature">

------------------------------------------------------------
PhilipsCDRw

PF_Tini's Simple Guide to Switching 4.04m, 4.05m, and 4.07m. (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/7351046415)
Flying on Hyperlobby as EAF_T_Dozer